#fotos_ganadores .container {
    max-width: 1405px !important;
}

#fotos_ganadores hr {
    border: 2px solid #d0a553;
    background: #b37b2c;
    margin: 20px 0px 20px -50%;
    width: 70%;
}

#fotos_ganadores {
    margin-top: 0% !important;
 
}

#fotos_ganadores h2 {
    color: #fff;
    font-weight: bold;
}

a.terminos {
    color: #fff !important;
    padding: 2%;
    display: table;
    background: #ca9c4c;
    font-weight: 900;
    letter-spacing: 1px;
    margin-top: -40px;
    margin: 0 auto;
    margin-top: -20px;
    width: 100%;
    text-align: center;
    margin-bottom: 20px;
}

/*resultados*/

.cajacat.medicina {
    min-height: 480px;
}
 .faseuno .modal-body {
    padding: 0;
    border: solid 2px #fff;
}

.distribucion .modal-body {
    padding: 0;
    border: solid 2px #fff;
}

.faseuno .close {
    position: absolute;
    right: 20px;
    color: #fff !important;
    top: 10px;
    opacity: .9;
}

.distribucion .close {
    position: absolute;
    right: 20px;
    color: #fff !important;
    top: 10px;
    opacity: .9;
}

.cajacat p.nombreProfe i {
    font-size: 6px;
    color: #3d2479;
    position: relative;
    top: -3px;
    margin-right: 10px;
}

.card-header {
    padding: .75rem 1.25rem;
    margin-bottom: 0;
    background-color: #fff !important;
    border-bottom: #ffff !important;
    border-radius: 0px !important;
}


.cajacat {
    padding: 2% 4%;
    background: rgb(245, 245, 248);
    border: solid white 1px;
    margin-bottom: 10px;
}


.contenedorAcordiones .card {
    border: none !important;
    margin-bottom: 7px;
}
.contenedorAcordiones .card-body {
    padding: 1% 0 0;
    background: #e7e7f0;
    border: none;
}

.contenedorAcordiones p.sub {
    margin-bottom: 5px;
    font-size: 1.1em !important;
}


p.nombreProfe {
    margin-bottom: 0;
    border-top: 1px solid #ececf3;
    border-bottom: 1px solid #ececf3;
    padding: 1%;
}

.contenedorAcordiones {
    margin-top: 20px;
}


a.card-link i {
    color: #da0921;
    margin-right: 20px;
    font-size: 14px;
    position: absolute;
    right: 0px;
    top: 19px;
}

a.card-link {
    color: black;
    font-weight: bold;
    margin-right: 0px;
    font-size: 1.1em;
}

a.card-link:hover {
    color: #da0921;
    transition: .2s;
}

section.fasetres {
    padding: 3%;
    background: #e7e7f0;
}

.distribucion {
    padding: 1% 3% 3%;
}

.sinEspacioR {
    padding-right: 0 !important;
}
td.fondo {
    background: #f2f2f7 !important;
    padding: 3.8% !important;
    font-weight: bold !important;
    font-size: 1.1em;
    border-top: solid 3px #fff !important;
    border-left: solid 3px #fff !important;
    border-bottom: solid 3px #fff !important;
    border-right: solid 2px #e7e7f0 !important;
}


section.faseuno .titulo {
    margin-bottom: 20px;
}

.table td, .table th {
    border-bottom: solid 2px #e7e7f0;
}

table.table.table-responsive thead th {
    width: 50%;
    border-right: solid 1px #fff;
}

table.table.table-responsive td {
    width: 50%;
}

.contenedortablas {
    margin-top: 20px;
}

table.table.table-responsive tr {
    width: 50%;
    border-bottom: solid 1px #fff;
}

table.table.table-responsive tbody {
    width: 100%;
    display: table;
}

table.table.table-responsive thead {
    width: 100%;
    display: table;
    background: rgb(243, 243, 247);
    /* border-bottom: solid 3px #fff; */
    font-size: 1.2em;
    border: solid #fff 3px;
    color: #1e142f;
}

.fasedos p.tituloTAG {
    background: #ffffff !important;
}

.table td {
    border-right: solid 1px #e7e7f0;
}

td.destacado {
    font-weight: 800;
}

section.faseuno {
    padding: 3%;
}

p.tituloTAG {
    background: #e7e7f0;
    display: table;
    padding: 6px 30px;
    font-weight: bold !important;
    font-size: 1.1em !important;
    margin-bottom: 0px !important;
    /* display: table; */
}


p.sub {
    font-size: 1.5em !important;
    font-weight: bold !important;
    margin-top: 10px !important;
    display: table;
    color: #db0c22;
    /* margin-bottom: 20px !important; */
}

p.titulotab {
    width: 100%;
    background: #fff;
    padding: 1% 3%;
    font-weight: bold !important;
}

.table {
    border: solid 1px #fff;
    margin-bottom: 40px !important;
    background: #fff;
    box-shadow: 2px 2px 7px rgba(0, 0, 0, 0.12941176470588237);
}

p.titulotab {
    width: 100%;
    background: rgba(255, 255, 255, 0.48);
    padding: 1%;
    font-weight: bold !important;
    border: solid 3px #fff;
    /* border-bottom: none; */
    font-size: 1.1em !important;
    color: #1d142f;
    box-shadow: 2px 2px 4px #22252a17;
}


.cajasFaseuno {
    margin-top: 30px;
    display: table;
    width: 100%;
}


.cajafase {
    background: #1c142e;
    padding: 2%;
    color: #fff;
    text-align: center;
    font-size: 1.1em;
    padding: 5% 20%;
    font-weight: bold;
    box-shadow: 2px 2px 7px rgba(0, 0, 0, 0.17);
    cursor: pointer;
}

section.fasedos {
    padding: 3% 3% 1%;
    background: #e7e7ef;
}

section.fasedos p.tituloTAG {
    background: #dadae5;
    display: table;
    padding: 6px 30px;
    font-weight: bold !important;
    font-size: 1.1em !important;
    margin-bottom: 10px !important;
    /* display: table; */
}


img.grafico {
    width: 100%;
}

.cajafase:hover {
    transition: .2s;
    transform: translatey(-10px);
}

.cajafase.color2 {
    background: #3d2379;
}

.cajafase.color3 {
    background: #da0921;
}

@media (min-width: 576px){
.modal-dialog {
    max-width: 650px !important;
    margin: 1.75rem auto;
}
}
/*resultados*/



#CeapV4 .Taglogo {
    background: #fff;
    padding: 0;
    font-weight: bold;
    line-height: 14px;
    color: #00916e;
    text-decoration: none;
    font-size: 15px;
    font-weight: 500;
    min-width: 350px;
    padding-left: 15px;
    min-height: 46px !important;
    padding-right: 13px;
}

#CeapV4 a.area:hover {
    background: #da0921;
    color: #fff;
    transition: .2s;
}

#CeapV4 .proyectos {
    padding: 3%;
}

a.terminos i {
    color: #fff !important;
}



#CeapV4 .comunidad {
    padding: 2% 0 3%;
}

#CeapV4 .comunidad .itemsRedes h3 {
    color: #da0921;
    margin: 10px 0px;
    font-size: 1.3em;
}


#CeapV4 .comunidad .itemsRedes li {
    font-size: 1.1em;
    font-weight: 300;
    list-style: none;
    line-height: 29px;
    margin-left: -40px;
}

#CeapV4 .comunidad .itemsRedes li:before {
    color: #da0820;
    margin-right: 8px;
    font-size: 11px;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f00c";
}

#CeapV4 .comunidad .itemsRedes .imagen {
    border: solid 2px #dadae5;
    padding: 0px 0px 0px 0px;
    width: 100%;
}


#CeapV4 .comunidad .itemsRedes .imagen img {
    width: 101%;
    position: relative;
    top: 10px;
    right: -10px;
}


#CeapV4 section#menu-pagina {
    background: #F0EDF3;
    border-bottom: solid 1px #fff;
    position: sticky;
    z-index: 6;
    top: 80px;
}

#CeapV4 .cajaProyecto.rojo h4 {
    color: #ffffff !important;
}

#CeapV4 a.btnEnlace:hover {
    background: #2A2564;
    transition: .2s;
}


#CeapV4 .cajaProyecto p {
    color: #fff;
}


#CeapV4 .redes {
    padding: 2% 0 3%;
}

#CeapV4  .cajaProyecto.rojo {
    background: linear-gradient(to bottom, #ec0c26c4 65%, #ef132de0 100%),url(/PortalUrosario/media/UR-V4/CEAP/img/fondo.jpg) fixed top !important;
    /* background-size: 100% !important; */
}

#CeapV4  li.nav-item.renglon {
    padding-top: 5px;
}

#CeapV4 .sinborde {
    border: none !important;
}

#CeapV4 .row {
    margin-left: 0;
    margin-right: 0;
}

#CeapV4 .navbar-collapse {
    padding-right: 0;
    padding-left: 0;
    /* box-shadow: 2px 2px 12px rgba(0, 0, 0, 0.12); */
    border-bottom: solid 1px #dadae5;
}

#CeapV4 ul.navbar-nav {
    width: 100%;
    background: #edeaf4;
}

#CeapV4 .navbar {
    margin-bottom: 0;
    width: 100%;
    padding: 0;
}


#CeapV4 section.menuNav li {
    font-size: .95em;
    color: #444444;
    padding: 0%;
    margin: 0 auto;
    font-weight: 300;
    border-left: solid 2px #fff;
    width: 100%;
    text-align: center;
    min-height: 16px;
}

#CeapV4 section.menuNav li a {
    font-size: .95em;
    color: #444444;
    padding: 10px 0;
    margin: 0 auto;
    font-weight: 300;
    line-height: 14px;
    display: table;
}

#CeapV4 i.iconomenu {
    font-size: 10px !important;
    color: #da0921;
    margin-right: 6px;
    font-weight: 800;
}

#CeapV4 li.nav-item i {
    font-size: 10px;
    color: #da0921;
    font-weight: 900;
    margin-left: 10px;
    margin-right: 4px;
    margin-bottom: 12px;
    float: left;
    position: relative;
    top: 2px;
}

#CeapV4 h4 {
    font-size: 1.2em;
    font-weight: bold;
}

#CeapV4 a.Taglogo img {
    width: 100%;
    padding-top: 6px;
}

#CeapV4 h2{
    font-weight: 700;
    color: #000;
    padding: 5px 0px;
    margin: 0;
}

#CeapV4 .descFecha .col-4 {
    padding-left: 0;
}

#CeapV4 .itemExperiencia {
    margin-bottom: 20px;
}

#CeapV4 .row {
    margin-right: 0;
    margin-left: 0;
}

#CeapV4 .fechas {
    margin-bottom: 40px;
}



#CeapV4 hr {
    width: 70%;
    position: static;
    border: 2px solid #dA0921;
    display: inline-block;
    margin: 20px 0px 20px -50%;
    background: #da0921;
}

#CeapV4 p {
    font-size: 1.1em;
    font-weight: 300;
}

#CeapV4 .sinEspacio{padding: 0}

#CeapV4 .Premio-profesores {
    background: ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â©#fff;
    padding: 4% 0% 0%;
    display: table;
    width: 100%;
}

#CeapV4 section.caracteristicas {
    display: table;
    width: 100%;
    padding: 0% 0% 3%;
    margin-top: 45px;
}

#CeapV4 .contenidoTabs p {
    font-weight: 300 !important;
}

#CeapV4 .contenidoTabs h3 {
    font-size: 1.3em;
    color: #da0820;
}

#CeapV4 .cajaprofesores {
    margin-top: 20px;
    border: solid 2px #fff;
    padding: 3%;
    min-height: auto;
}

#CeapV4 section.caracteristicas .fotoRecomendaciones {
    border: solid #c1c1c1 2px;
    padding: 2% 2% 0%;
    height: auto;
    margin-bottom: 17px;
    margin-left: 20px;
}

#CeapV4 section.caracteristicas .contacto {
    margin-top: 0;
    margin-left: 20px;
}

#CeapV4 .contacto p {
    width: 90% !important;
    display: table;
    margin-bottom: 10px;
}

#CeapV4 .cajaContacto {
    font-size: 1.1em;
    font-weight: 300;
}

#CeapV4 section.caracteristicas .btn {
    padding: 2px 20px;
    color: #da0921;
    font-family: 'Roboto Mono', monospace;
    text-transform: uppercase;
    font-size: 1.2em;
    border: solid 2px;
    border-radius: 0;
    letter-spacing: 1px;
    margin-top: 2%;
}

#CeapV4 .decRecomendaciones {
    background: linear-gradient(90deg, #291363, #2e3180);
    padding: 4% 5%;
    position: relative;
    left: -20px;
    top: 50px;
    box-shadow: 0px 0px 9px rgba(0, 0, 0, 0.4);
}

#CeapV4 section.caracteristicas h4 {
    font-size: 1.5em;
    font-weight: bold;
    color: #da0921;
}

#CeapV4 section.caracteristicas li {
    font-size: 1.1em;
    font-weight: 300;
    list-style: none;
    line-height: 29px;
    margin-left: -40px;
    color: #fff;
}

#CeapV4 section.caracteristicas li:before {
    color: #da0820;
    margin-right: 8px;
    font-size: 11px;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f00c";
}

#CeapV4 section.caracteristicas .contacto i {
    font-size: 1.1em !important;
    font-style: italic;
    font-family: cursive;
    color: #da0820;
    margin-right: 7px;
    position: relative;
}

#CeapV4 .mascara {
    background: linear-gradient(to right,rgb(46, 49, 128), rgb(27, 20, 45));
}

#CeapV4 .mascara h4 {
    position: absolute;
    color: #fff;
    padding: 2% 3% 2%;
    border-left: solid 11px #da0921;
    bottom: 12px;
    font-size: 1.3em;
    line-height: 25px;
}

#CeapV4 .cajaExperiencia {
    min-height: auto;
    background: linear-gradient(to right,rgb(46, 49, 128), rgb(27, 20, 45));
    margin-bottom: 20px;
    cursor: pointer;
}

#CeapV4 .cajaExperiencia img {
    width: 100%;
    min-height: auto;
}

#CeapV4 .cajaExperiencia:hover {
    opacity: 0.1;
    transition: .3s;
}

#CeapV4 .categorias-premio {
    display: table;
    width: 100%;
    margin-top: 3%;
}


#CeapV4 .categorias-premio hr {
    margin-bottom: 2% !important;
}

#CeapV4 .modal.fade.show {
    background: linear-gradient(to bottom, rgba(34, 31, 77, 0.9) 65%, rgba(27, 20, 45, 0.9) 100%);
}

#CeapV4 .modal-header {
    border-bottom: 1px solid #e5e5e5;
    background: rgba(218, 218, 229, 0.7803921568627451)!important;
    padding: 2% 4%;
}

#CeapV4 h4.modal-title {
    font-size: 1.5em;
    font-weight: bold;
    color: #333333;
    text-align: left;
    width: 100%;
}

#CeapV4 .close {
    position: absolute;
    right: 20px;
}

#CeapV4 .modal-body {
    padding: 0;
}

#CeapV4  .modal-body h4 {
    color: #da0921;
    font-size: 1.3em;
    margin-bottom: 30px;
}

#CeapV4 .modal-body li {
    font-size: 1.1em;
    font-weight: 300;
    list-style: none;
    line-height: 29px;
    margin-left: -40px;
}

#CeapV4 .modal-body li:before {
    color: #da0820;
    margin-right: 8px;
    font-size: 11px;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f00c";
}

#CeapV4 .btn-default {
    padding: 2px 20px;
    color: #da0921;
    font-family: 'Roboto Mono', monospace;
    text-transform: uppercase;
    font-size: 1.2em;
    border: solid 2px #da0921;
    border-radius: 0;
    letter-spacing: 1px;
    margin-top: 2%;
    margin: 0 auto;
    display: table;
    text-align:center;
    
}

#CeapV4 .btn-default:hover {
    background: #d90821;
    color: #fff;
    border-color: #d90721;
    transition: .3s;
}

#CeapV4 .terminos {
    background: rgb(46, 47, 126);
    width: 100%;
    padding: 1%;
    text-align: center;
    font-size: 2.5em;
    color: #fff !important;
    font-weight: 700;
    cursor: pointer;
    display: table;
    text-decoration: none;
    border: solid 2px #2e2f7e;
}

#CeapV4 .terminos:hover {
    background: #1e1a3f;
    transition: .2s;
    color: #fff !important;
}

#CeapV4 .terminos i {
    font-size: .8em !important;
}

#CeapV4 .cronograma {
    background: #e3e3ea;
    padding: 2%;
    margin-top: 4%;
}

#CeapV4 .cajaFecha {
    margin-bottom: 20px;
}

#CeapV4 .descFecha {
    display: table;
    width: 100%;
    background: #ffffff;
}

#CeapV4 .DatosFechas {
    display: table;
    float: left;
    background: linear-gradient(90deg, #291363, #2e3180);
    padding: 2%;
    margin-right: 15px;
    width: 100%;
    padding: 20px;
}

#CeapV4 .DatosFechas h3 {
    margin: 0;
    color: #fff;
    border-bottom: solid 3px #fff;
    font-size: 2.5em;
    text-align: center;
    width: 100%;
    font-weight: bold;
}

#CeapV4 .DatosFechas h4 {
    text-align: center;
    color: #fff;
    font-size: 16px;
    margin: 0;
    margin-top: 7px;
    font-weight: 300;
}

#CeapV4 .cajaFecha h5 strong {
    font-size: 1em;
    line-height: 20px;
}

#CeapV4 .descFecha h5 {
    float: left;
    padding-top: 26px;
    font-size: 17px;
    line-height: 26px;
    width: 95%;
}

#CeapV4 .cajaFecha i {
    color: #2e3180;
    font-size: 1.2rem;
}

#CeapV4 .contenedorCalendario {
    margin-top: 20px;
}

#CeapV4 .inscripciones a.terminos {
    background: #da0820 !important;
    border: none;
    color: #fff !important;
}


#CeapV4 .inscripciones a.terminos:hover {
    background: #e60707!important;
}

#SliderCeap img {
    width: 100%;
}

#CeapV4 section.menuNav li a:hover {
    color: #da0921;
    transition: .2s;
}

#SliderCeap .carousel-indicators li {
    box-sizing: content-box;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 7px;
    height: 7px;
    margin-right: 3px;
    margin-left: 3px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #da0921;
    background-clip: padding-box;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    opacity: .5;
    transition: opacity .6s ease;
    border-radius: 100%;
    margin-bottom: 10px;
    border: solid 1px #fff;
}

#SliderCeap ul.carousel-indicators {
    display: table;
    left: -230px;
    position: absolute;
    bottom: 20px;
    /* border: solid; */
}

#SliderCeap .carousel-indicators .active {
    opacity: 1!important;
}

#SliderCeap a.carousel-control-prev {
    display: none;
}

#SliderCeap a.carousel-control-next {
    display: none;
}

#SliderCeap .cajaTexto {
    width: 45%;
    position: absolute;
    top: 10%;
    right: 0;
    float: right;
    padding: 4%;
}

#SliderCeap .cajaTexto h2 {
    font-size: 4em;
    text-transform: uppercase;
    line-height: 64px;
    font-weight: 900;
    color: #da0921;
}

#SliderCeap .cajaTexto h3 {
    font-size: 1.6em;
}

#SliderCeap .fecha {
    display: table;
    float: left;
    background: rgba(255, 255, 255, 0.57);
    margin-right: 10px;
    padding: 5px 20px;
    border: solid 2px #2c2f7b;
    margin-top: 30px;
    box-shadow: 2px 2px 7px rgba(140, 140, 140, 0.25882352941176473);
    border-radius: 4px;
}

#SliderCeap .fecha h4 {
    color: #2c2e77;
    margin: 0;
    font-weight: 700;
    font-size: 1.2em;
}

#SliderCeap .fecha p {
    margin: 0;
    letter-spacing: 1px;
    font-size: .9em;
}

#SliderCeap .fecha.dos {
    border-color: #da0921 !important;
}

#SliderCeap .fecha.dos h4 {
    color: #da0921 !important;
}

#CeapV4 section.atenea {
    padding: 3% 3%;
    display: table;
    width: 100%;
}

#CeapV4 .cajaAtenea {
    background: #da0921;
    min-height: 180px;
    text-align: center;
    color: #fff;
    font-size: 1.1em;
    line-height: 21px;
    padding: 6%;
    cursor: pointer;
    border-right: solid 1px #fff;
}

.sinEspacio{
    padding: 0;
}

#CeapV4 .cajaAtenea:hover {
    transition: .2s;
    transform: translatey(-7px);
    box-shadow: 0px 0px 7px #8e8b8b;
}

#CeapV4 .cajaAtenea.color {
    background: linear-gradient(90deg, #1b142d, #2e3180) !important;
}


.modal-open .modal {
    background: linear-gradient(to bottom, rgba(34, 31, 77, 0.9) 65%, rgba(27, 20, 45, 0.9) 100%);
}

.modal-body a {
    color: #2a2651;
    cursor: pointer;
    text-decoration: none;
     border-bottom: solid 2px transpatent;
}

.modal-body a:hover {
    color: #2a2752;
    text-decoration: none;
    border-bottom: solid 2px;

}

#CeapV4 .icono {
    display: flex;
    margin: 0 auto;
    width: 31%;
    margin-bottom: 13px;
}

#CeapV4 .btn-danger {
    color: #da0921;
    background-color: #ffffff;
    border: #dc3545 solid 2px;
    display: table;
    margin: 0 auto !important;
    border-radius: 0px;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-size: .9em;
}

#CeapV4 .btn-danger:hover {
    color: #fff;
    background-color: #da0921;
    border: #da0921 solid 2px;
    transition: .2s;
}


#CeapV4 .cajaTexto.izquierda {
    float: left !important;
    left: 0;
}

#CeapV4 .cajaTexto.izquierda h2 {
    font-size: 2.8em !important;
    line-height: 51px !important;
}


#CeapV4 .cajaTexto.izquierda .fecha p {
    text-decoration: none;
    color: #000;
    font-weight: 800 !important;
}

#CeapV4 a.fecha:hover {
    background: #2c2f7b !important;
    transition: .2s;
    color: #fff !important;
    text-decoration: none;
}

#CeapV4 a.fecha:hover p {
    color: #fff !important;
}

#CeapV4 a.fecha:hover h4 {
    color: #fff !important;
}

#CeapV4 .quienesSomos {
    padding: 3% 0%;
}

#CeapV4 .quienesSomos .imagen {
    border: solid 2px #dadae5;
    padding: 0px 0px 0px 0px;
    width: 100%;
}

#CeapV4 .quienesSomos .imagen img {
    width: 101%;
    position: relative;
    top: 10px;
    left: -10px;
}

#CeapV4 .apoyo {
    padding: 3% 3% 1%;
    background: linear-gradient(to bottom right, #da0921f2, #ad0014d4),url(/PortalUrosario/media/UR-V4/CEAP/img/fondo.jpg) fixed center;
    background-size: cover;
}

#CeapV4 .cajaApoyo h3 {
    color: #fff;
    font-weight: 800;
    margin: 0;
    display: table;
    padding: 5px 14px;
}

#CeapV4 .cajaApoyo p {
    color: #fff;
    padding: 2% 5%;
}

#CeapV4 .cajaApoyo {
    min-height: 220px;
    border: dotted 4px rgba(255, 255, 255, 0.17);
    padding: 15px;
    margin-bottom: 40px;

}

#CeapV4  .quienesSomos p {
    padding: 3% 5% 0% 0%;
}

#CeapV4 .contacto {
    background: #dadae5;
    padding: 3% 3%;
}


#CeapV4 .container h3 {
    font-weight: 900;
    margin: 0;
}

#CeapV4 .itemsRedes h3 {
    color: #da0921;
    margin: 10px 0px;
font-size: 1.3em;}

#CeapV4 .contacto h4 {
    color: #da0921;
    font-weight: 900;
}

#CeapV4 .container p {
    margin: 0;
}

#CeapV4 .container i {
    color: #da0921;
    font-size: 12px;
    margin-right: 10px;
}

#CeapV4 .NuestroEquipo {
    padding: 3% 0% 1%;
}

#CeapV4 .cajaEquipo {
    border: solid 2px #dadae5;
    padding: 9%;
    margin-bottom: 40px;
    box-shadow: 0px 0px 10px #ddd;
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    align-items: stretch;
    height: 500px;
    justify-content: center;
}
#CeapV4 .cajasEquipo {
    margin-top: 30px;
}


#CeapV4 .foto {
    width: 65%;
    margin: 0 auto;
    background: #1d1739;
    border-radius: 100%;
    margin-bottom: 10px;
}

#CeapV4 .foto img {
    width: 100%;
}

#CeapV4 .datos h3 {
    text-align: center;
    font-size: 1.6em;
    color: #da0921;
    margin-bottom: 0px;
    display: table;
    width: 100%;
}

#CeapV4 .datos h4 {
    text-align: center;
    font-size: 1.2em !important;
    font-weight: bold;
}

#CeapV4 a.area {
    display: table;
    margin: 0 auto;
    background: #ffffff;
    color: #da0820;
    padding: 5px 10px;
    border-radius: 0px;
    border: solid 2px #da0921;
    letter-spacing: 2px;
    margin-bottom: 10px;
    cursor: pointer;
}

#CeapV4 .datos h5 {
    text-align: center;
}

#CeapV4 .datos h6 {
    text-align: center;
}

#CeapV4 a.btnEnlace {
    background: #1f1c46;
    padding: 5px 20px;
    display: table;
    margin: 0 auto;
    letter-spacing: 3px;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
}

#CeapV4 .foto img {
    opacity: .8;
}

#CeapV4 .datos h5 {
    font-size: 1em;
    font-weight: 300;
    margin: 0;
}

#CeapV4 .datos h6 {
    font-size: .9em;
    margin: 0;
    font-weight: 300;
    margin-bottom: 15px;
}

#CeapV4 .datos i {
    margin-right: 2px !important;
}

#CeapV4 .NuestroEquipo .modal.show .modal-dialog {
    margin-top: 18%;
}

#CeapV4 .trayectoria {
    padding: 3%;
}


#CeapV4 .trayectoria .imagen {
    border: solid 2px #dadae5;
    padding: 0px 0px 0px 0px;
    width: 100%;
}

#CeapV4 .trayectoria .imagen img {
    width: 101%;
    position: relative;
    top: 10px;
    left: -10px;
    margin-left: 20px;
}

#CeapV4 .correos {
    background: #ffffff;
    padding: 5px 10px;
    margin-top: 20px;
    font-size: 1em !important;
    border: solid 2px #dadae5;
    display: table;
}

#CeapV4 .correos p {
    font-style: italic;
    font-size: 1em !important;
}

#CeapV4 .correos strong {
    font-weight: bold;
}

#CeapV4 a.btn-caja {
    background: #da0921;
    display: table;
    color: #fff;
    padding: 5px 10px;
    margin-top: 10px;
    cursor: pointer;
    text-decoration: none;
}

#CeapV4 .cajaprofesores.dos {
    min-height: 300px !important;
}

#CeapV4 .cajaprofesores.tres{
    min-height: 430px !important;
}

#CeapV4 a.btn-caja:hover {
    background: linear-gradient(90deg, #1b142d, #2e3180);
    transition: .3s;
}

#CeapV4 .cajaprofesores.dos p {
    min-height: 190px;
}

.correo {
    margin-top: 10px;
    font-style: italic;
}


#CeapV4 .itemsRedes .imagen {
    border: solid 2px #dadae5;
    padding: 0px 0px 0px 0px;
    width: 100%;
}

#CeapV4 .itemsRedes .imagen img {
    width: 101%;
    position: relative;
    top: 10px;
    right: -10px;
}

#CeapV4 .itemsRedes {
    margin-top: 30px;
}

#CeapV4 .espacider {
    padding-left: 30px;
}


#CeapV4 .cajaProyecto {
    padding: 3%;
    border: solid 2px #dadae5;
    min-height: 270px;
    margin-top: 20px;
    margin-bottom: 20px;
    background: linear-gradient(to bottom, #1b142df5 65%, #221f4de0 100%),url(/PortalUrosario/media/UR-V4/CEAP/img/fd-seminario.jpg) fixed top;
    background-size: cover;
}

#CeapV4 .cajaProyecto h4 {
    color: #ffffff;
}

#CeapV4 .itemsRedes ul {
    margin-left: 30px;
}

#CeapV4 .comunidad .itemsAtenea {
    margin-top: 30px;
}

#CeapV4 .creacion {
    padding: 0% 3%;
    border-left: solid 4px #da0921;
    margin-top: 20px;
    margin-bottom: 20px;
}

#CeapV4 .cajaIntegrante h3 {
    font-size: 1em;
}

#CeapV4 .cajaIntegrante h4 {
    font-size: .9em !important;
}

.integrantes {
    display: flex;
    flex-wrap: wrap;
    align-content: stretch;
    align-items: stretch;
    height: 100%;
}

#CeapV4 .cajaIntegrante {
    padding: 3%;
    border: solid 2px #dadae4;
    flex-wrap: wrap;
    align-items: baseline;
    min-height: 140px;
    margin: 10px 0px;
}

#CeapV4 .cajaIntegrante h5 {
    font-size: .8em;
}

#CeapV4 .galeria {
    padding: 2% 0%;
}

#galeria .carousel-indicators {
    display: none;
}


#galeria .carousel-control-next, .carousel-control-prev {
    width: 10%;
    opacity: .9;
}

#galeria .carousel-control-next-icon, .carousel-control-prev-icon { 
    width: 30px !important;
    height: 30px !important;

}


#galeria .carousel-control-next-icon, .carousel-control-prev-icon { 
    width: 30px !important;
    height: 30px !important;

}

#galeria .carousel-control-next, .carousel-control-prev {
    width: 10% !important;

}

@media (min-width: 1200px){
#CeapV4 .container, .container-lg, .container-md, .container-sm, .container-xl {
    max-width: 1405px !important;
}}




@media (max-width:1440px){
    
    
    #CeapV4 .cajaFecha h5 strong {
    font-size: .9em;
}
    
    #CeapV4 .DatosFechas h3 {
    font-size: 2em;

}
    
    #SliderCeap .carousel-indicators li {
    margin-left: 43px;
  
}
}

@media (max-width:980px){ 
    #CeapV4 .modal-dialog {
        max-width: 90%;
    }
}


@media (min-width:992px){
    
    .itemsAtenea .col-lg-2 {
    flex: 20%;
    max-width: 20%;
    margin-top: 20px;
}
    

.modal-lg, .modal-xl {
    max-width: 1200px !important;
}
    
}


@media(max-width:1024px){
    
    #CeapV4 .DatosFechas h4 {
    font-size: 11px;

}
    
    #CeapV4 .DatosFechas h3 {
    font-size: 1.5em;
}
    
    #CeapV4 .cajaFecha h5 strong {
    font-size: .7em;
    width: 90%;
    display: table;
    line-height: 14px;
}
    
    #CeapV4 .terminos {
    font-size: 2em;

}
    
}


@media (max-width:1300px){
    
    #SliderCeap .carousel-indicators li {
    margin-left: 63px;
}
    #CeapV4 section.menuNav li a {
    font-size: .8em;
}
    
    #CeapV4 .cajaTexto.izquierda h2 {
    font-size: 2.2em !important;
    line-height: 41px !important;
}
    
    #SliderCeap .cajaTexto h2 {
    font-size: 2.5em;
    line-height: 41px;

}
    
    #SliderCeap .cajaTexto {
    width: 48%;
}
    
    
    #SliderCeap .fecha {
    padding: 5px 10px;
    border: solid 2px #2c2f7b;
    margin-top: 30px;
    box-shadow: 2px 2px 7px rgba(140, 140, 140, 0.25882352941176473);
    border-radius: 4px;
}
    
    #SliderCeap .fecha h4 {
    font-size: 1em;
}
    #SliderCeap .cajaTexto h3 {
    font-size: 1.4em;
}
    
    #CeapV4 section.menuNav li {
    min-height: 55px;
}
    
    
}

@media (max-width:1024px){
    
    #CeapV4 .datos h6 {
    font-size: .6em;

}
    
    #CeapV4 .datos h3 {
    font-size: 1.2em;
 
}
    
    #CeapV4 .datos h4 {
    font-size: .8em !important;
}
    
    #CeapV4 h2 {
    font-size: 1.4em;
}
    
        #SliderCeap .fecha {
    padding: 5px 5px;
    margin-top: 5px;

}
    
    #SliderCeap .fecha h4 {
    font-size: .8em;
}
    
    #SliderCeap .fecha p {
    font-size: .7em;
}
    
    #SliderCeap .cajaTexto h3 {
    font-size: 1.2em;
}
    
    #CeapV4 .cajaTexto.izquierda h2 {
    font-size: 1.8em !important;
    line-height: 35px !important;
}
    
    #SliderCeap ul.carousel-indicators {
    left: -190px;

}
    
    #CeapV4 .cajaAtenea {
    font-size: 1em;
    line-height: 16px;
        min-height: 160px;
}
    
#CeapV4 .Taglogo {
    width: 300px;
    height: 70px;
    padding: 15px;
}
    
    #CeapV4 li.nav-item i {
    display: table;
    float: inherit;
    margin: 0 auto;
    margin-bottom: 8px;
}
    
    #CeapV4 section.menuNav li {
    min-height: 72px;
}
    
        
    #CeapV4 a.btnEnlace {
    font-size: 13px;
}
    
    
    #CeapV4 a.area {
    font-size: 13px;
}
    
    #ECHTab .resp-tab-item p {
    font-size: .8em !important;
    line-height: 13px !important;
}
    
    #CeapV4 .resp-tab-item img {
    width: 37px !important;
}
    
    #CeapV4 .cajaProyecto {
    min-height: 330px;

}
    
    
}

@media (min-width: 768px){
    
    #CeapV4 p {
    font-size: 1em;
    font-weight: 300;
}

        .itemsAtenea .col-md-2 {
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 20.666667%;
    max-width: 20%;
}
}

@media (max-width:768px){
    
    
    #SliderCeap .cajaTexto {
    top: 0;

}
    
    #CeapV4 h4 {
    font-size: 1em !important;
    font-weight: bold;
}
    
    #CeapV4 .cajaProyecto {
    min-height: 230px;
}
    
    #CeapV4 .cajaProyecto p {
    font-size: .8em !important;
    line-height: 16px !important;
}
    
    #CeapV4 .cajaApoyo {
    min-height: 230px;

}
    
    #CeapV4 a.btnEnlace {
        font-size: 11px;}
    
    
    #CeapV4 .cajaApoyo p {
        font-size: .9em;
    line-height: 17px;
}
    #CeapV4 h2 {
    font-size: 1em;
}
        
    #CeapV4 .cajaAtenea {
    min-height: 140px;
}
    
    #SliderCeap .fecha p {
    font-size: .5em;
}
    
    #SliderCeap .fecha h4 {
    font-size: .5em;
}
    
    #SliderCeap .cajaTexto h3 {
    font-size: .9em;
}
    
    #SliderCeap .cajaTexto h2 {
    font-size: 1.5em;
    line-height: 24px;
}
    
    #SliderCeap ul.carousel-indicators {
    left: -170px;
}
    

    #SliderCeap ul.carousel-indicators {
    left: -150px;
}
    
    #SliderCeap ul.carousel-indicators {
    left: -170px;
}
    
    #CeapV4 .cajaTexto.izquierda h2 {
    font-size: 1.2em !important;
    line-height: 21px !important;
}
    
    #CeapV4 section.menuNav li {
    min-height: 85px;
}
    
    #CeapV4 li.nav-item.renglon {
    padding-top: 0;
}
    
    #CeapV4 section.menuNav li a {
    font-size: .7em;
    line-height: 12px;
}
    
    #CeapV4 .Taglogo {
    width: 240px;
}
    

    #SliderCeap .carousel-indicators li {
    margin-left: 63px;
}
    
    #CeapV4 .terminos {
    font-size: 1.2em;
}
    
    #CeapV4 h2 {
    font-size: 1.5em;
}
    
    #CeapV4 section.caracteristicas .fotoRecomendaciones {
    padding: 2%;
    margin-left: 0;
}
    #CeapV4 .decRecomendaciones {
    left: 0;
    top: 0;
}
    
    #CeapV4 .DatosFechas h4 {
    font-size: 9px;
}
    
    #CeapV4 .DatosFechas h3 {
    font-size: 1em;
}
    
    #CeapV4 .descFecha h5 {
    line-height: 18px;
}
    
    #CeapV4 .terminos {
    font-size: 1.5em;
}
    
    .fotoRecomendaciones img {
    width: 100%;
}

    
}

@media (max-width:600px){
    
    #CeapV4 .cajaProyecto {
    min-height: auto;
    margin-bottom: 20px;
    margin-top: 10px;
}
    
    #CeapV4 .itemsRedes {
    margin-top: 0;
}
    
    #CeapV4 .cajaApoyo {
    min-height: auto;
}
    
    #CeapV4 h2 {
    font-size: 1.3em;
}
    
#CeapV4 li.nav-item i {
    font-size: 13px !important;
    top: -1px;
    margin-right: 9px;
}
    
    a.nav-link.inicio.desplazar br {
    display: none;
}
    
    #CeapV4 li.nav-item.renglon {
    padding-top: 0;
    border-bottom: solid 1px #fff !important;
}
    
    #CeapV4 li.nav-item i {
    display: inline;

}
    
    #CeapV4 section.menuNav li {
    min-height: 38px;
    border-bottom: solid 1px #fff;
}
    
    
#CeapV4 section.menuNav li a {
    font-size: 1em;
    width: 100%;
    text-align: left;
    margin-left: 30px;
}
    
    button.navbar-toggler i {
    margin-top: 14px;
    font-size: 15px;
    color: #da0921;
}
    
    #CeapV4 .navbar {
    background: #fff;
    border-bottom: solid 1px #dadae5;
}
    
    button.navbar-toggler.collapsed i {
    margin-top: 13px;
    color: #da0820;
    font-size: 15px;
    font-weight: bold;
}
    
    #CeapV4 a.Taglogo img {
    width: 100%;
    padding-top: 0;
}
    
#CeapV4 .Taglogo {
    min-width: 240px;
    background: #fff;
    height: auto;
    display: table;
    padding: 7px;
    float: left;
    margin-right: 10px;
}
    
    #CeapV4 .cajaAtenea {
    min-height: 140px;
    margin-top: 20px;
}
    
    #SliderCeap .cajaTexto {
    width: 54%;
}
    
    #SliderCeap ul.carousel-indicators {
    left: -143px;
}
    
    #SliderCeap .fecha p {
    font-size: .5em;
    letter-spacing: 0px;
}
    
    #SliderCeap .cajaTexto h3 {
    font-size: .7em;
}
    
    
    #SliderCeap .fecha h4 {
    font-size: .5em !important;
}
    
    #CeapV4 .contacto p {
    width: 100% !important;
}
    
    #CeapV4 .descFecha h5 {
    padding: 5%;
}
    
    
    .fechas .col-4 {
    padding: 0;
}
    
    #CeapV4 section.caracteristicas li {
    font-size: 1em;
    margin-left: -30px;
    line-height: 21px;
    padding: 2%;
}

    
    #CeapV4 .DatosFechas h4 {
    font-size: 12px;
}
    
    #CeapV4 .cajaFecha h5 strong {
    font-size: .8em;
    width: 90%;
    display: table;
    line-height: 15px;
}
    
    #CeapV4 .DatosFechas h3 {
    font-size: 1.5em;
}
    
    .cronograma .col-md-6 {
    padding: 0;
}
    
    
    #CeapV4 .terminos {
    font-size: 1.2em;
}
    
    #CeapV4 h2 {
    font-size: 1.5em;
}
    
    .itemExperiencia {
    margin-top: 30px;
}
    
}

@media (max-width:425px){
    
    #SliderCeap .fecha p {
    font-size: .2em;
}
    
    #CeapV4 h2 {
    font-size: 1.1em;
}
    
    #SliderCeap .cajaTexto {
    width: 62%;
    margin-left: 20px;
}
    
    
    #SliderCeap ul.carousel-indicators {
    left: -120px;
}
    
    #SliderCeap .fecha {
    padding: 2px 2px;
    margin-top: 5px;
}
    
    #SliderCeap .cajaTexto h3 {
    font-size: .5em;
}
    
    #CeapV4 .cajaTexto.izquierda {
    padding: 10px 20px;
}
    
    #CeapV4 .cajaTexto.izquierda h2 {
    font-size: .9em !important;
    line-height: 15px !important;
}
    

    #SliderCeap .cajaTexto h2 {
    font-size: 1em;
    line-height: 15px;
}
    
    
}